body{
  color: #666666;
  font-family: arial, verdana;
  font-size:8pt;
  text-align: center;
}
#site_hold{
  position: relative;
  width: 510px;
  height: auto !important;
  min-height: 259px;
  height: 259px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 100px;
}
#middle_hold{
  position: relative;
  width: 510px;
  background-image: url(images/middle.gif);
  background-position: top;
  background-repeat: no-repeat;
  height: auto !important;
  min-height: 94px;
  height: 94px;
  margin: 0px;
}
#footer{
  position: relative;
  background-image: url(images/footer.jpg);
  background-position: top;
  background-repeat: no-repeat;
  height: 100px;
  width: 510px;
  text-align: left;
}
#content{
  position: relative;
  height: auto !important;
  min-height: 94px;
  height: 94px;
  width: 480px;
  margin-left: auto;
  margin-right: auto;
  text-align: left;
  background-color: #dbdbcf;
  font-size: 90%;
  margin-top: 0px;
}
#content_inner{
  position: relative;
  margin: 0px;
  padding: 10px;
}
#maxweb{
  position: relative;
  text-align: right;
  padding-top: 10px;
}
form, h1{
  margin: 0px;
  padding: 0px;
}
h1, h2{
  font-size: 130%;
}
.centre table tbody tr th{
  font-size: 70%;
}
.centre a{
  color: #333333;
  text-decoration: none;
}
.centre a:hover{
  text-decoration: underline;
}
.mail_link{
  color: #333333;
  text-decoration: none;
}
.mail_link:hover{
  text-decoration: underline;
}
.maxweb_link{
  color: #999999;
  text-decoration: none;
}
.maxweb_link:hover{
  text-decoration: underline;
}
.error{
  color: #ff0000;
}
.home_login{
  margin-top: 15px;
}
.home_login tr td{
  font-size: 70%;
  padding: 3px 8px;
}